<?php
/**
 * The theme header.
 *
 * @package Claremont
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>
<?php
	if ( get_theme_mod( 'sticky_footer' ) ) {
		$page_class = ' claremont-sticky-footer';
	} else {
		$page_class = '';
	}
?>
<div id="page" class="wrapper<?php echo $page_class; ?>">

	<header id="masthead" class="site-header" role="banner">
	<?php
		claremont_site_branding();
		claremont_site_navigation();
	?>

	<a href="#x" class="claremont-overlay" id="search"></a>
	<div class="claremont-modal">
	<a class="fa fa-close" href="#close"></a>
	<?php get_search_form(); ?>
	</div>

	</header><!-- #masthead -->

	<?php if (is_page_template( 'home-page.php' )) {
		claremont_home_widgets();
	}
	?>

	<div id="content" class="site-content">

		<div class="container">
